U++ - Bug #1700
History separation between main package session
05/01/2017 03:35 PM - Zbigniew Rebacz

Status: Approved Start date: 05/01/2017
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 0.00 hour
Description

The history should be cleared between main package session of the ide.

Now the history that belongs to previously opened main package is still presented in the new. This should not be possible.

Related issues:

Related to Feature # 1518: Better main package separation

New

08/26/2016

History

#1 - 05/01/2017 03:35 PM - Zbigniew Rebacz
- Related to Feature #1518: Better main package separation added

#2 - 05/01/2017 03:37 PM - Zbigniew Rebacz

- Status changed from New to Approved

04/26/2025
